<div data-sharebar>
    <ul class="share-bar">
        <li class="bookmark-btn tooltip-anchor">
            {% include '@Header//bookmark-btn/index.html.twig' %}
        </li>
        <li class="share-button print tooltip-anchor">
            <button class="social facebook-share"
                    aria-label="Imprimer la recette"
                    data-print data-tracking="User//Imprimer" >
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#print"></use>
                </svg>
            </button>
            <span class="tooltip">Imprimer<span> la page</span></span>
        </li>
        <li class="share-button link tooltip-anchor">
            <button class="social copy-share"
                    aria-label="Copier le lien"
                    data-tooltip="Lien copié dans le presse-papier">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#link"></use>
                </svg>
            </button>
            <span class="tooltip">Copier le lien</span>
        </li>
        <li class="share-button facebook tooltip-anchor">
            <button class="social facebook-share"
                    aria-label="Partager sur Facebook"
                    data-tracking="User//Share//Share facebook"
                    data-share-settitle="{{ article.title }}">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#facebook"></use>
                </svg>
            </button>
            <span class="tooltip"><span>Partager sur </span>Facebook</span>
        </li>
        <li class="share-button twitter tooltip-anchor">
            <button class="social twitter-share"
                    aria-label="Partager sur Twitter"
                    data-tracking="User//Share//Share twitter">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#twitter"></use>
                </svg>
             </button>
            <span class="tooltip"><span>Partager sur </span>Twitter</span>
        </li>
        <li class="share-button google-plus tooltip-anchor">
            <button class="social google-share"
                    aria-label="Partager sur Google+"
                    data-tracking="User//Share//Share G+">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#google-plus"></use>
                </svg>
            </button>
            <span class="tooltip"><span>Partager sur </span>Google+</span>
        </li>
        <li class="share-button pinterest tooltip-anchor">
            <button class="social pinterest-share"
                    aria-label="Partager sur Pinterest"
                    data-tracking="User//Share//Share pinterest">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#pinterest"></use>
                </svg>
            </button>
            <span class="tooltip"><span>Partager sur </span>Pinterest</span>
        </li>
    </ul>
</div>